<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>My App</title>
  </head>
  <body>
    <p>My App</p>
    <ul>
      <li>Home</li>
      <li>Stuff</li>
      <li>About</li>
    </ul>
    <script>
      
    </script>
  </body>
</html>